Subject: Extract/Forward Messages and keep ALL Headers!

From: Mike Ramey <[email-masked]>
Date: Thu, 27 Jan 1994 09:30:40 -0800 (PST)

Sherry - I saved your message in the pine folder named 'z' (which I use
for temporary storage only), which is equivalent to "E"xtracting the
message.  Then I composed a message and ^R(ead) in the file 'z' from my
'mail' directory, which is equivalent to forwarding the message.  The
results are below.  Of course, now I must delete the 'z' folder so it will
be empty for my next use.  The only thing I find strange is that the first
line of the saved message is: 
     From [email-masked] Thu Jan 27 09:16:15 1994
Pine-folks:  What's this mean?  
-mr
----------------------

>From [email-masked] Thu Jan 27 09:16:15 1994
Sender: [email-masked]
Date: Thu, 27 Jan 1994 10:08:01 -0500 (EST)
From: Sherry Lake <[email-masked]>
Subject: Extract Messages and keep ALL Headers
To: [email-masked]

  I was wondering if there was a way in pine to extract a message and keep
all headers (that is if you have "full header" display on and extract a
message, I would like all headers saved in the file)?  I would also like
it if there was an option to turn on "keep all headers" in an included
forwarded message.  

Thanks.

-----
Sherry H. Lake			[email-masked]
Electronic Mail Consultant
George Mason University